prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevent_openssl
Description: libevent_openssl adds openssl-based TLS support to libevent
Version: 1.4.4
Requires: libevent
Libs: -Wl,-R${libdir} -L${libdir} -levent_openssl
Cflags: -I${includedir}
